aom_svc_layer_id Struct Reference
Supported Codecs » AOM » AOMedia AOM/AV1 Encoder

Struct for spatial and temporal layer ID. More...

`#include <aomcx.h>`

## Data Fields

int | spatial_layer_id
int | temporal_layer_id

## Detailed Description

Struct for spatial and temporal layer ID.

## Field Documentation

## spatial_layer_id

int aom_svc_layer_id::spatial_layer_id

Spatial layer ID

## temporal_layer_id

int aom_svc_layer_id::temporal_layer_id

Temporal layer ID

The documentation for this struct was generated from the following file:

- aom/aomcx.h